/** ADD YOUR AWESOME CODES HERE **/
:root {
    --light-green: #cce7d8;
    --medium-green: #78ea35;
    --dark-green: #5dc223;
    --light-blue: #2270a8;
    --medium-blue: #064774;
    --dark-blue: #0d3857;
}

input:focus {
    outline: none !important;
    border-color: var(--medium-green) !important;
    box-shadow: 0 0 10px var(--dark-green) !important;
}

button[role="presentation"]:hover {
    color: var(--medium-blue) !important;
    background-color: #fff !important;
    padding-bottom: 5px;
}
.navbar-brand img {
    width: 80px;
    object-fit: contain;
}
.company-profile-dropdown {
    display: none;
}
.company-profile-dropdown:hover {
    display: block !important;
}
.dropdown:hover > .company-profile-dropdown {
    display: block !important;
}

.check-status-dropdown {
    display: none;
}
.check-status-dropdown:hover {
    display: block !important;
}
.dropdown:hover > .check-status-dropdown {
    display: block !important;
}
/* .main-logo img {
    max-width: 200px;
    margin-top: 2px;
    margin-bottom: 2px;
} */
.lcpdc-logo {
    margin-left: 1%;
}
.main-logo {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.main-logo img {
    max-width: 300px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.main-logo img:hover {
    max-width: 400px;
    /* transition: max-width 1s; */
}
/* .main-logo {
    width: 110%;
    text-align: center;
} */
.map-inner {
    border: 1px solid var(--medium-green);
    border-radius: 5px;
}
.map {
    padding-left: 10px;
    padding-right: 10px;
}

.modal-body {
    height: 60vh;
    /*max-height: 60vh;*/
    overflow: auto;
}

.modal-content {
    border: 1px solid var(--medium-green);
}
.close:hover {
    color: rgb(177, 7, 7);
}
.serviceBox {
    height: 350px;
    overflow: auto;
}

.blog-inner {
    height: 500px;
    overflow: auto;
}
.blog-inner:hover {
    /* border: 1px solid var(--medium-green); */
    /* outline: none;
    border: 1px solid var(--medium-green);
    box-shadow: 0 0 10px var(--dark-green); */
}
.image-procedure {
    border: 1px solid var(--medium-green);
    width: 100%;
}

/* animation */
#welcome-animation {
    left: 0px;
    position: absolute;
    width: 100%;
    overflow: hidden;
}

.welcome-content {
    width: 100%;
    margin: 0 auto;
    font-size: 20px;
    color: white;
    font-family: "Catamaran", sans-serif;
    line-height: 1.80857;
}

.marquee {
    display: inline-block;
    -webkit-animation: scrolling-left1 20s linear infinite;
    animation: scrolling-left1 20s linear infinite;
    font-size: larger;
}
.check-status {
    /* !important; */
    border-radius: 15px;
    max-width: 230px !important;
}
.check-status b {
    font-size: 20px;
}
.slip {
    border-radius: 15px;
    max-width: 230px !important;
}
.slip b {
    font-size: 20px;
}
.login {
    border-radius: 15px;
    max-width: 230px !important;
}
.login b {
    font-size: 20px;
}

.carousel-inner,
.cr-img {
    height: 550px !important;
}
.cr-img {
    object-fit: cover;
}
.about-content p {
    line-height: 40px;
}
@keyframes scrolling-left1 {
    0% {
        transform: translateX(100%);
        -webkit-transform: translateX(300%);
    }
    100% {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
    }
}
@-webkit-keyframes scrolling-left1 {
    0% {
        -webkit-transform: translateX(300%);
    }
    100% {
        -webkit-transform: translateX(-100%);
    }
}
/* animation end */

/*Scroll bar*/
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #78ea35;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #78ea35;
}
/* Header */
.second-header {
    width: 100%;
    display: flex;
}
/* .second-header .check-divs a {
    width: 30%;
    color: white;
    text-align: center;
} */
.check-divs {
    margin-left: 7%;
}

.message-bod {
    font-size: 25px !important;
    padding: 5%;
    border: 1px solid var(--medium-green);
    width: 290px;
    height: 370px;
}
.message-bod-docs {
    font-size: 25px !important;
    padding: 5%;
    border: 1px solid var(--medium-green);
}
.message-bod-image {
    margin-top: 2px;
    margin-left: 2px;
    width: 250px;
    height: 330px !important;
}
.main-footer h3,
.main-footer p {
    color: white;
}
.main-footer {
    text-align: center;
}
.footer-logo {
    width: 50%;
}

.main-footer-first {
    text-align: right;
    margin-left: 0% !important;
}
.main-footer-second {
    text-align: left;
}
.main-footer-third {
    text-align: center;
}
.my-dropdown-menu a {
    padding: 5px !important;
}
.my-dropdown a:hover {
    background-color: #03a1fc !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    color: white;
    padding-right: 30px !important;
}
.my-dropdown-menu {
    display: grid;
    grid-template-columns: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.developers {
    color: white;
}
.developers:hover {
    color: var(--medium-green);
}
/* dropdown a tags */

.my-dropdown-menu a:hover {
    background-color: #70dde0 !important;
    color: black !important;
}
/* Footer */
.social-medias {
    display: inline-block;
}
.facebook,
.instagram,
.twitter,
.linkedin {
    font-size: 30px;
    padding: 5px;
}
.facebook {
    color: #3b5998;
    cursor: pointer;
    transition: 0.8s;
}
.twitter {
    color: #1da1f2;
    cursor: pointer;
    transition: 0.8s;
}
.instagram {
    /* background: linear-gradient(45deg, #c32aa3, #7232bd); */
    background: -webkit-linear-gradient(45deg, #c32aa3, #7232bd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
    transition: 1s;
}
.linkedin {
    color: #0a66c2;
    cursor: pointer;
    transition: 0.8s;
}
.mail {
    color: white;
}
.mail:hover {
    color: var(--medium-green);
}
.form {
    padding: 5%;
    width: 100% !important;
}
.form div {
    width: 100%;
}

/* table result */

table {
    width: 900px;
    border-collapse: collapse;
    margin: 50px auto;
}

/* Zebra striping */

.result-header {
    background-color: var(--dark-blue);
    color: white;
    font-size: 25px;
}
.table {
    border: 1px solid #ccc;
}

/* td,
th {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 18px;
} */

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media (max-width: 760px),
    (min-device-width: 768px) and (max-device-width: 1024px) {
    table {
        width: 100%;
    }

    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        border: 1px solid #ccc;
    }

    td {
        /* Behave  like a "row" */
        background: #ffffff;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    td:before {
        /* Now like a table header */
        background: #ffffff;
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        /* Label the data */
        content: attr(data-column);

        color: #000;
        font-weight: bold;
    }
}

.copyrights {
    color: var(--medium-green);
}

/* table result end */
.search {
    display: block;
}
.searching {
    display: none;
}
/* teams */
div.container.aos-init.aos-animate {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0 auto;
    max-width: 1140px;
    outline: 0;
    padding: 0 15px;
    vertical-align: baseline;
    width: 100%;
}

h2.text-dark-blue-third.text-center.font-size-28-42 {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    color: #0d1537;
    font-size: 2.45rem;
    font-weight: 400;
    line-height: 1.1;
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: center;
    vertical-align: baseline;
}

div.position-relative.c-mt-9.c-mt-lg-6.w-100 {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    font-size: 100%;
    margin: 7.2rem 0 0;
    outline: 0;
    padding: 0;
    position: relative;
    vertical-align: baseline;
    width: 100%;
}

div.team-says__slider-inner.c-pt-lg-4.row.justify-content-center {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    font-size: 100%;
    justify-content: center;
    margin: 0 -15px;
    outline: 0;
    padding: 1.35rem 0 0;
    vertical-align: baseline;
}

div.col-md-6.col-lg-4.c-mt-7.c-mt-md-5.c-mt-lg-0 {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    flex: 0 0 33.3333%;
    font-size: 100%;
    margin: 0;
    max-width: 33.3333%;
    outline: 0;
    padding: 0 15px;
    position: relative;
    vertical-align: baseline;
    width: 100%;
}

div.h-100 {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    font-size: 100%;
    height: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

blockquote.team-says__single.h-100.d-flex.flex-column.justify-content-between {
    background-image: linear-gradient(
        110deg,
        #ffffff 20%,
        rgba(255, 255, 255, 0.6) 100%
    );
    border-radius: 1.25rem;
    border-width: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0 2rem 6rem;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    font-size: 100%;
    height: 100%;
    justify-content: space-between;
    margin: 0;
    outline: 0;
    padding: 3.625rem;
    quotes: none;
    vertical-align: baseline;
}

blockquote.team-says__single.h-100.d-flex.flex-column.justify-content-between:before {
    content: none;
}

blockquote.team-says__single.h-100.d-flex.flex-column.justify-content-between:after {
    content: none;
}

span.first-element-fix {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    display: none;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

span.team-says__quote.d-block.position-relative.text-center.text-lg-left.text-body-color.font-size-16.font-italic.line-height-1-7 {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    color: #737a96;
    display: block;
    font-size: 1rem;
    font-style: italic;
    line-height: 1.7;
    margin: 0;
    outline: 0;
    padding: 0;
    position: relative;
    text-align: left;
    vertical-align: baseline;
}

span.team-says__quote.d-block.position-relative.text-center.text-lg-left.text-body-color.font-size-16.font-italic.line-height-1-7:before {
    background-image: url(https://segment.com/site-assets/836adfaa/images/careers/ico__quote--green.svg);
    background-position: center center;
    background-repeat: no-repeat no-repeat;
    background-size: contain;
    content: "";
    height: 4rem;
    left: -2rem;
    position: absolute;
    top: -2.4rem;
    width: 5rem;
}

cite.d-flex.flex-column.align-items-center.flex-lg-row.justify-content-lg-start.c-mt-7.c-mt-md-5 {
    align-items: center;
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    font-size: 100%;
    justify-content: flex-start;
    margin: 4.5rem 0 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

div.team-says__image-bg.rounded-circle.position-relative {
    background-color: transparent;
    border-radius: 50%;
    border-width: 0;
    box-sizing: border-box;
    font-size: 100%;
    line-height: 0;
    margin: 0 2rem 0 0;
    outline: 0;
    padding: 0;
    position: relative;
    vertical-align: baseline;
}

div.team-says__image-bg.rounded-circle.position-relative:before {
    background-color: rgba(82, 189, 149, 0.2);
    border-radius: 50%;
    bottom: -0.75rem;
    content: "";
    left: -0.75rem;
    position: absolute;
    right: -0.75rem;
    top: -0.75rem;
    z-index: 1;
}

img.team-says__image.position-relative.z-index-2.lazyloaded {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    display: inline-block;
    font-size: 100%;
    margin: 0;
    opacity: 1;
    outline: 0;
    padding: 0;
    position: relative;
    transition: opacity 0.2s;
    vertical-align: baseline;
    z-index: 2;
}

div.team-says__cite.text-center.text-lg-left {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    vertical-align: baseline;
}

span.team-says__cite-author.d-block.text-primary.font-size-16.font-weight-semibold {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    color: #52bd95;
    display: block;
    font-size: 1rem;
    font-weight: 600;
    line-height: 110%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

span.d-block.text-body-color.line-height-1-4.font-size-14.c-mt-3 {
    background-color: transparent;
    border-width: 0;
    box-sizing: border-box;
    color: #737a96;
    display: block;
    font-size: 0.875rem;
    line-height: 1.4;
    margin: 0.9rem 0 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
.owl-next span {
    font-size: 50px;
}
.owl-prev span {
    font-size: 50px;
}
.submitting-spinner {
    width: 15%;
    margin: auto;
}
.sending-feedback {
    display: none;
}

.my-link {
    font-size: 17px !important;
}

#blinkText {
    -webkit-animation-name: blinker;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 1s;
    text-align: center;
    filter: brightness(20) !important;
}

@-webkit-keyframes blinker {
    0% {
        color: red;
        text-shadow: red 0px 0px 20px;
    }
    50% {
        color: #ffffff;
        text-shadow: #ffffff 0px 0px 20px;
    }

    100% {
        color: red;
        text-shadow: red 0px 0px 20px;
    }
}

.contact-us {
    border-left: 1px solid var(--medium-green);
}
.mail-body {
    color: black !important;
}
.mail-body:hover {
    color: var(--dark-green) !important;
}
.website:hover {
    color: var(--dark-green) !important;
}
.address-info {
    font-size: 20px;
}
.item-meta h2 {
    text-align: center;
}
.equipment-header {
    background-color: rgb(49, 48, 48) !important;
}
.equipment-div {
    height: 350px;
}
select {
    /* Reset Select */
    appearance: none;
    outline: 0;
    border: 0;
    border-radius: 7px;
    box-shadow: none;
    /* Personalize */
    height: 45px;
    width: 100%;
    flex: 1;
    padding: 0 1em;
    color: rgb(87, 85, 85);
    background-color: #dbdbdb;
    background-image: none;
    cursor: pointer;
}

select option:hover {
    background-color: var(--medium-green) !important;
}
option:not(:checked) {
    background-color: #fff;
}
.dropdown-items {
    border-bottom: 1px solid rgba(82, 189, 149, 0.2);
}
.dropdown-items:last-child {
    border-bottom: none;
}
.error-div {
    background-color: #eeeeee;
    border: 1px solid rgb(177, 7, 7);
    margin-bottom: 20px;
    padding: 20px;
}

.pogo-slider-nav {
    display: none !important;
}
.not-found-div {
    text-align: center;
}
/* digital font */
@font-face {
    font-family: "digital-clock-font";
    src: url(../font/digitalFont.ttf);
}
/* digital font end*/
.counter-div p {
    font-family: "digital-clock-font";
    color: #ffd700;
    font-size: 21px;
    letter-spacing: 2px;
}
/* .owl-next span[aria-label="Next"],
.owl-prev span[aria-label="Previous"] {
    border: 1px solid blue !important;
    width: 50px !important;
    height: 20px !important;
    padding: 10px !important;
} */
.popup-gallery .owl-carousel .owl-nav .owl-next,
.popup-gallery .owl-carousel .owl-nav .owl-prev {
    border: 2px solid #12557f;
    border-radius: 2px;
    transition: 0.2s;
    letter-spacing: 1px;
    padding: 10px 18px !important;
    background: #ffffff;
    color: #12557f;
    display: inline-block;
    line-height: 12px;
    font-size: 34px;
    margin: 0 10px;
}
.check-buttons a button {
    /* width: 240px; */
    width: 110% !important;
    font-size: 100%;
    border-radius: 15px;
}
.lcpdc-logo {
    margin: auto;
}
.main-top span {
    color: #ff0038;
    font-size: 20px;
    font-weight: bold;
}
/* Responsive */
@media (max-width: 942px) {
    .main-top span {
        font-size: 13px;
    }
}
@media (max-width: 740px) {
    .main-logo-div-img {
        margin-left: 3%;
        margin-bottom: 10px;
    }
}
@media (max-width: 590px) {
    .main-top span {
        font-size: 10px;
    }
}

@media (max-width: 1024px) {
    .check-divs {
        margin: auto;
    }
    .lcpdc-logo {
        margin: auto;
        margin-right: 1%;
    }
    .check-buttons a button {
        width: 150px !important;
        font-size: 10px;
    }
}
@media (max-width: 1270px) {
    .check-divs {
        margin: auto;
        width: 100% !important;
        margin-right: 2%;
    }
    .lcpdc-logo {
        margin: auto;
        margin-right: 1%;
    }
    .check-buttons a button {
        width: 115% !important;
        font-size: 10px;
    }
}
@media (max-width: 740px) {
    .gcc-slip span,
    .check-status span {
        font-size: small !important;
    }
    .footer-logo {
        width: 30% !important;
    }
    .main-footer-first {
        text-align: left !important;
    }
    .check-divs {
        display: flex;
        justify-content: center;
    }
    .lcpdc-logo {
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 770px) {
    .welcome-content {
        font-size: 16px !important;
    }
    .check-divs {
        display: flex;
        justify-content: center;
    }
    .lcpdc-logo {
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 420px) {
    .welcome-content {
        font-size: 12px !important;
        text-align: center;
    }
    .main-top {
        height: 50px !important;
    }
    .check-divs {
        display: flex;
        justify-content: center;
    }
    .lcpdc-logo {
        display: flex;
        justify-content: center;
    }
}
/* mobile */
@media (max-width: 370px) {
    .welcome-content {
        font-size: 12px !important;
        text-align: center;
    }
    .main-top {
        height: 50px !important;
    }
    .gcc-slip span,
    .check-status span {
        font-size: 9px !important;
    }
    .second-header .check-divs a span {
        margin-right: 8px !important;
    }
    /* .gcc-slip span,
    .check-status span {
        padding: 0px !important;
    } */
    .footer-logo {
        width: 30% !important;
    }
    .main-footer-first {
        text-align: left !important;
    }
    .check-buttons button {
        display: block;
    }

    .lcpdc-logo {
        display: flex;
        justify-content: center;
    }
}
/* .main-logo-div-img {
    width: 25% !important;
    height: 100px;
    margin-bottom: 20px !important;
} */

/* main owl carousel start */
.owl-main-carousel .owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    display: block !important;
    border: 0px solid black;
}

.owl-main-carousel .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: 0px;
    display: block !important;
    background-color: #ffffff;
    border: 0px solid black;
}

.owl-main-carousel .owl-prev span,
.owl-main-carousel .owl-next span {
    color: orange;
}

.owl-main-carousel .owl-dots {
    height: 100px;
    position: absolute;
    top: 90%;
    left: 35%;
    right: 35%;
    display: block !important;
    border: 0px solid black;
}
/* main owl carousel end */
